<?php
/**
 * Articles
 *
 * Copyright 2011-12 by Shaun McCormick <shaun+articles@modx.com>
 *
 * Articles is free software; you can redistribute it and/or modify it under the
 * terms of the GNU General Public License as published by the Free Software
 * Foundation; either version 2 of the License, or (at your option) any later
 * version.
 *
 * Articles is distributed in the hope that it will be useful, but WITHOUT ANY
 * WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR
 * A PARTICULAR PURPOSE. See the GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along with
 * Articles; if not, write to the Free Software Foundation, Inc., 59 Temple
 * Place, Suite 330, Boston, MA 02111-1307 USA
 *
 * @package articles
 */
$_lang['articles.advanced_settings'] = '詳細設定';
$_lang['articles.all'] = 'すべて';
$_lang['articles.article'] = '記事';
$_lang['articles.article_alias'] = 'エイリアス (固定リンク)';
$_lang['articles.article_content'] = 'コンテンツ';
$_lang['articles.article_create'] = '新しい記事';
$_lang['articles.article_delete'] = '記事の削除';
$_lang['articles.article_delete_confirm'] = 'この記事を削除してもよろしいですか？';
$_lang['articles.article_delete_multiple'] = 'Delete Multiple Articles';
$_lang['articles.article_delete_multiple_confirm'] = 'これらの記事を削除してもよろしいですか？';
$_lang['articles.article_duplicate'] = '記事の複製';
$_lang['articles.article_edit'] = '編集する';
$_lang['articles.article_options'] = '記事のオプション';
$_lang['articles.article_publish'] = '公開';
$_lang['articles.article_selected_delete'] = '選択項目を削除する';
$_lang['articles.article_selected_undelete'] = '選択項目を元に戻す';
$_lang['articles.article_selected_publish'] = '選択項目を公開する';
$_lang['articles.article_selected_unpublish'] = '選択項目を非公開にする';
$_lang['articles.article_summary'] = '要約';
$_lang['articles.article_tags'] = 'タグ';
$_lang['articles.article_title'] = '記事のタイトル';
$_lang['articles.article_unpublish'] = '非公開';
$_lang['articles.articles'] = '記事';
$_lang['articles.articles_err_ns_multiple'] = '最低でも一つの記事を選択してください。';
$_lang['articles.articles_import'] = '記事のインポート';
$_lang['articles.articles_manage'] = '記事を管理';
$_lang['articles.articles_none'] = 'No articles yet!';
$_lang['articles.articles_search'] = '記事を検索・・・';
$_lang['articles.articles_view'] = '記事の閲覧';
$_lang['articles.articles_write_new'] = 'Write New Article';
$_lang['articles.author'] = '筆者';
$_lang['articles.categories'] = 'カテゴリー';
$_lang['articles.comments'] = 'コメント';
$_lang['articles.comments.intro_msg'] = '記事へのコメントの承認や拒否が行えます。';
$_lang['articles.container'] = '記事';
$_lang['articles.container_alias'] = 'エイリアス';
$_lang['articles.container_alias_desc'] = 'この記事で使われるフレンドリーURLを設定します。';
$_lang['articles.container_create_here'] = '新しい記事を作成';
$_lang['articles.container_delete'] = 'Delete Articles Container';
$_lang['articles.container_description'] = '説明';
$_lang['articles.container_description_desc'] = 'この記事の説明です。';
$_lang['articles.container_duplicate'] = 'Duplicate Articles Container';
$_lang['articles.container_menutitle_desc'] = 'ナビゲーションメニューに表示するタイトルです。';
$_lang['articles.container_new'] = 'New Articles Container';
$_lang['articles.container_publish'] = 'Publish Articles Container';
$_lang['articles.container_settings'] = 'Container Settings';
$_lang['articles.container_title'] = 'タイトル';
$_lang['articles.container_title_desc'] = 'この記事のタイトルを表示します。';
$_lang['articles.container_undelete'] = 'Undelete Articles Container';
$_lang['articles.container_unpublish'] = 'Unpublish Articles Container';
$_lang['articles.content'] = 'コンテンツ';
$_lang['articles.filter_ellipsis'] = 'フィルター・・・';
$_lang['articles.import_blogger_container_err_nf'] = 'Could not find Articles Container to import into!';
$_lang['articles.import_blogger_file'] = 'Blogger Export XML File';
$_lang['articles.import_blogger_file_desc'] = 'Select the Blogger XML file that you get when you export from Blogger.';
$_lang['articles.import_blogger_file_err_nf'] = 'Please specify the Blogger Export XML File.';
$_lang['articles.import_blogger_file_server'] = 'Blogger Export XML File on Server';
$_lang['articles.import_blogger_file_server_desc'] = 'Or, alternatively, specify an absolute path to the Blogger XML file that you get when you export from Blogger that is located on your server. You may use {core_path}, {base_path} and {assets_path} as placeholders.';
$_lang['articles.import_modx_change_template'] = 'Change Template to Container\'s';
$_lang['articles.import_modx_change_template_desc'] = 'If checked, will change the Template of the new Article to this Article Container\'s Template. Recommended to leave checked.';
$_lang['articles.import_modx_commentsThreadNameFormat'] = 'Quip Thread Name Format';
$_lang['articles.import_modx_commentsThreadNameFormat_desc'] = 'The name format (such as "blog-post-[[*id]]") that you set for the thread property for Quip. Use [[*id]] to replace with the imported Resource\'s ID. Leave blank to not import comments.';
$_lang['articles.import_modx_err_no_criteria'] = 'Please specify at least one limiting factor in the import criteria.';
$_lang['articles.import_modx_intro'] = 'This will import content, tags and comments from existing MODX Resources. Note that this does not import any content outside of the main content field, comments and the tags field.';
$_lang['articles.import_modx_hidemenu'] = 'Import Hidden Resources';
$_lang['articles.import_modx_hidemenu_desc'] = 'If checked, will also get Resources checked with Hide From Menus.';
$_lang['articles.import_modx_parents'] = '親リソース';
$_lang['articles.import_modx_parents_desc'] = 'A comma-separated list of parent Resources to import all their children from.';
$_lang['articles.import_modx_resources'] = '特定のリソース';
$_lang['articles.import_modx_resources_desc'] = 'A comma-separated list of specific Resources to import. Add a - before the ID (eg, -123) to exclude it from the import.';
$_lang['articles.import_modx_template'] = 'テンプレートからのインポート';
$_lang['articles.import_modx_template_desc'] = '特定のリソースフィールドを介して除外されない限り、このテンプレートからすべてのリソースをつかむでしょう。注：テンプレートの内容やテンプレート変数の値はインポートされません。';
$_lang['articles.import_modx_tagsField'] = 'タグフィールド';
$_lang['articles.import_modx_tagsField_desc'] = 'The field (or TV) that your old blog set tags on. Prefix with "tv." to specify a TV (eg, "tv.tags").';
$_lang['articles.import_modx_unpublished'] = 'Import Unpublished';
$_lang['articles.import_modx_unpublished_desc'] = 'If checked, will also import any unpublished Resources.';
$_lang['articles.import_options'] = 'オプションのインポート';
$_lang['articles.import_service'] = '参照元';
$_lang['articles.import_service_desc'] = 'インポートしたいアプリケーションを選択してください。';
$_lang['articles.import_wp_container_err_nf'] = 'Could not find Articles Container to import into!';
$_lang['articles.import_wp_file'] = 'WordPress Export WXR File';
$_lang['articles.import_wp_file_desc'] = 'Select the WordPress WXR (XML) file that you get when you export from WordPress.';
$_lang['articles.import_wp_file_err_nf'] = 'Please specify the WordPress WXR File.';
$_lang['articles.import_wp_file_server'] = 'WordPress Export WXR File on Server';
$_lang['articles.import_wp_file_server_desc'] = 'Or, alternatively, specify an absolute path to the WordPress WXR (XML) file that you get when you export from WordPress that is located on your server. You may use {core_path}, {base_path} and {assets_path} as placeholders.';
$_lang['articles.publishedon'] = '公開日';
$_lang['articles.published'] = '公開';
$_lang['articles.publishing_information'] = 'Publishing Information';
$_lang['articles.settings'] = '設定';
$_lang['articles.settings_archiving'] = 'アーカイブ';
$_lang['articles.settings_comments'] = 'コメント';
$_lang['articles.settings_comments_display'] = '表示';
$_lang['articles.settings_comments_latest'] = '最新のコメント';
$_lang['articles.settings_comments_moderation'] = 'セキュリティ';
$_lang['articles.settings_comments_other'] = 'その他';
$_lang['articles.settings_general'] = '一般';
$_lang['articles.settings_latest_posts'] = '最新記事';
$_lang['articles.settings_notifications'] = 'Twitter';
$_lang['articles.settings_pagination'] = 'ページ設定';
$_lang['articles.settings_rss'] = 'RSS';
$_lang['articles.settings_tagging'] = 'タグ表示';
$_lang['articles.statistics'] = 'Statistics';
$_lang['articles.status'] = 'ステータス';
$_lang['articles.template'] = 'テンプレート';
$_lang['articles.template_desc'] = '記事一覧を表示するためのテンプレートです。';
$_lang['articles.tags'] = 'タグ';
$_lang['articles.unpublished'] = 'Not Published';
$_lang['none'] = 'なし';

/* General */
$_lang['articles.setting.updateServicesEnabled'] = '更新サービスを有効にする';
$_lang['articles.setting.updateServicesEnabled_desc'] = 'Articlesで記事を公開すると、ing-o-MaticというサーバーにPingを送信します。<BR>その記事のタイトルとURLが主要な検索エンジンに送信されるようになります。';
$_lang['articles.setting.sortBy'] = 'ソート基準';
$_lang['articles.setting.sortBy_desc'] = 'メインとアーカイブ一覧ページをソートするためのソート基準を設定します。';
$_lang['articles.setting.sortDir'] = 'ソートの順序';
$_lang['articles.setting.sortDir_desc'] = 'メインとアーカイブ一覧ページのソート順序を設定します。(DESCかASC)';
$_lang['articles.setting.archivesIncludeTVs'] = 'Include TVs in Listing';
$_lang['articles.setting.archivesIncludeTVs_desc'] = '"はい"にすると、一覧チャンクのオプションとしてテンプレート変数の値を含むことができるようになります。';
$_lang['articles.setting.includeTVsList'] = 'Include TVs List';
$_lang['articles.setting.includeTVsList_desc'] = '上の設定でインクルードするためのテンプレート変数をカンマ区切りで指定します。';
$_lang['articles.setting.archivesProcessTVs'] = 'Process TVs in Listing';
$_lang['articles.setting.archivesProcessTVs_desc'] = '"はい"にすると、一覧チャンクでテンプレート変数の値を処理するようになります。';
$_lang['articles.setting.processTVsList'] = 'Process TVs List';
$_lang['articles.setting.processTVsList_desc'] = '上の設定でインクルードするためのテンプレート変数をカンマ区切りで指定します。';
$_lang['articles.setting.otherGetArchives'] = 'Other Listing Parameters';
$_lang['articles.setting.otherGetArchives_desc'] = 'Any other properties you would like to add to the getResources/getPage call for the Articles listing page. Put them in MODX tag syntax, as if you were adding it to the tag call (eg, &property=`value`).';
$_lang['articles.setting.articleUriTemplate'] = '記事のURLフォーマット';
$_lang['articles.setting.articleUriTemplate_desc'] = '%Y = 年（4桁）、%m = 月（2桁）%d = 日（2桁）%alias = 記事のエイリアス、%id = 記事のID、%ext = ファイルの拡張子(例: html)。<BR><b>注意</b>: この設定変更が適用されるのは新しい記事だけです。古い記事にも設定を適用させるためには、古い記事のエイリアスを変更したり一旦非公開にするなどの設定変更を加えなくてはいけません。';

/* template / archives settings */
$_lang['articles.setting.articleTemplate'] = '記事のテンプレート';
$_lang['articles.setting.articleTemplate_desc'] = 'ページ全体のデフォルトテンプレートです。';
$_lang['articles.setting.tplArticleRow'] = '記事の行チャンク';
$_lang['articles.setting.tplArticleRow_desc'] = 'フロントページやアーカイブページを表示する際に使用するチャンクです。';
$_lang['articles.setting.archiveByMonth'] = '月別アーカイブにする';
$_lang['articles.setting.archiveByMonth_desc'] = 'アーカイブを月別か年別にするかを決定します。"はい"にすると、月別に表示されるようになります。';
$_lang['articles.setting.tplArchiveMonth'] = 'アーカイブの表示チャンク';
$_lang['articles.setting.tplArchiveMonth_desc'] = '月/年 を一覧表示するチャンクを指定します。';
$_lang['articles.setting.archiveListingsLimit'] = 'アーカイブの表示数';
$_lang['articles.setting.archiveListingsLimit_desc'] = '月/年 別に表示するアーカイブの数を指定します。';
$_lang['articles.setting.archiveCls'] = 'アーカイブのCSSクラス';
$_lang['articles.setting.archiveCls_desc'] = 'アーカイブ一覧に適用されるCSSのクラスを設定します。';
$_lang['articles.setting.archiveAltCls'] = 'アーカイブのAlternate CSSクラス';
$_lang['articles.setting.archiveAltCls_desc'] = 'アーカイブ一覧のalternate rowに適用されるCSSのクラスを設定します。';
$_lang['articles.setting.archiveGroupByYear'] = '年ごとにグループ分けをする';
$_lang['articles.setting.archiveGroupByYear_desc'] = 'If set to 1, will group archive results by year into a nested list. If set to 1, this will ignore the Archive By Month setting.';
$_lang['articles.setting.archiveGroupByYearTpl'] = '年ごとにグループ分けをするためのチャンク';
$_lang['articles.setting.archiveGroupByYearTpl_desc'] = 'If Group By Year is set to 1, the Chunk to use for the wrapper for the archive list grouping.';

/* Pagination */
$_lang['articles.setting.articlesPerPage'] = '1ページに表示する記事数';
$_lang['articles.setting.articlesPerPage_desc'] = '1ページの間に表示される記事数を設定します。';
$_lang['articles.setting.pageLimit'] = 'ページコントロールの制限数';
$_lang['articles.setting.pageLimit_desc'] = 'ページコントロールに表示されるページ表示数を制限します。';
$_lang['articles.setting.pageNavTpl'] = 'ナビゲーションページのテンプレート';
$_lang['articles.setting.pageNavTpl_desc'] = '単一ページのナビゲーションコントロールを表すテンプレートを設定します。';
$_lang['articles.setting.pageActiveTpl'] = '"現在のページ"テンプレート';
$_lang['articles.setting.pageActiveTpl_desc'] = '"現在のページ"を表すテンプレートを設定します。';
$_lang['articles.setting.pageFirstTpl'] = '"最初のページ"テンプレート';
$_lang['articles.setting.pageFirstTpl_desc'] = '"最初のページ"を表すテンプレートを設定します。';
$_lang['articles.setting.pageLastTpl'] = '"最後のページ"テンプレート';
$_lang['articles.setting.pageLastTpl_desc'] = '"最後のページ"を表すテンプレートを設定します。';
$_lang['articles.setting.pagePrevTpl'] = '"前のページ"テンプレート';
$_lang['articles.setting.pagePrevTpl_desc'] = '"前のページ"を表すテンプレートを設定します。';
$_lang['articles.setting.pageNextTpl'] = '"次のページ"テンプレート';
$_lang['articles.setting.pageNextTpl_desc'] = '"次のページ"を表すテンプレートを設定します。';
$_lang['articles.setting.pageOffset'] = 'ページオフセット';
$_lang['articles.setting.pageOffset_desc'] = 'The offset, or record position to start at within the collection for rendering results for the current page; should be calculated based on page variable set in Page Var Key.';
$_lang['articles.setting.pageVarKey'] = 'Page Var Key';
$_lang['articles.setting.pageVarKey_desc'] = '現在のページを示すプロパティのキーを指定します。';
$_lang['articles.setting.pageTotalVar'] = 'Total Var';
$_lang['articles.setting.pageTotalVar_desc'] = 'The key of a placeholder that must contain the total records in the limitable collection being paged.';
$_lang['articles.setting.pageNavVar'] = 'Page Nav Var';
$_lang['articles.setting.pageNavVar_desc'] = 'The key of a placeholder to be set with the paging navigation controls.';


/* RSS settings */
$_lang['articles.setting.rssAlias'] = 'RSSエイリアス (固定リンク)';
$_lang['articles.setting.rssAlias_desc'] = '記事のURLの後に付加されるRSSフィードのエイリアスを指定します。';
$_lang['articles.setting.rssItems'] = 'RSSのアイテム表示数';
$_lang['articles.setting.rssItems_desc'] = 'RSSフィードで表示するアイテムの数を指定します。';
$_lang['articles.setting.tplRssFeed'] = 'RSSフィードのチャンク';
$_lang['articles.setting.tplRssFeed_desc'] = 'RSSフィードのテンプレートに使用するチャンクを指定します。';
$_lang['articles.setting.tplRssItem'] = 'RSSアイテムのチャンク';
$_lang['articles.setting.tplRssItem_desc'] = 'RSSフィードのアイテムに使用するチャンクを指定します。';

/* Tagging */
$_lang['articles.setting.tagsLimit'] = 'タグ一覧の表示数';
$_lang['articles.setting.tagsLimit_desc'] = '人気タグ一覧の表示数を設定します。';
$_lang['articles.setting.tplTagRow'] = 'タグを表示するチャンク';
$_lang['articles.setting.tplTagRow_desc'] = '記事一覧ページでタグを表示させるためのチャンクを指定します。';
$_lang['articles.setting.tagCls'] = 'タグのCSSクラス';
$_lang['articles.setting.tagCls_desc'] = 'タグ一覧表示に適用させるCSSクラスを設定します。';
$_lang['articles.setting.tagAltCls'] = 'AlternateタグのCSSクラス';
$_lang['articles.setting.tagAltCls_desc'] = 'タグ一覧表示のAlternate Rowタグに適用させるCSSクラスを設定します。';

/* Latest Posts */
$_lang['articles.setting.latestPostsTpl'] = '最新記事のチャンク';
$_lang['articles.setting.latestPostsTpl_desc'] = '最新記事を表示するためのチャンクを指定します。';
$_lang['articles.setting.latestPostsLimit'] = '最新記事の表示数';
$_lang['articles.setting.latestPostsLimit_desc'] = '表示する最新記事の数を指定します。';
$_lang['articles.setting.latestPostsOffset'] = '最新記事のオフセット';
$_lang['articles.setting.latestPostsOffset_desc'] = '最新記事をリスト化する最初のインデックスを指定します。<BR>（日本語訳注:この説明と同じ内容が表示されるバグが下にあります。）';
$_lang['articles.setting.otherLatestPosts'] = '他のリストのパラメータ';
$_lang['articles.setting.otherLatestPosts_desc'] = 'Any other properties you would like to add to the getResources/getPage call for the Latest Posts widget. Put them in MODX tag syntax, as if you were adding it to the tag call (eg, &property=`value`).';

/* Notifications */
$_lang['articles.setting.notifyTwitter'] = '自動的にTwitterに投稿する';
$_lang['articles.setting.notifyTwitter_desc'] = 'Articlesで公開した記事が自動的にTwitterに投稿されるようにします。';
$_lang['articles.setting.notifyTwitter_notyet_desc'] = 'Articlesで公開した記事が自動的にTwitterに投稿されるようにします。<BR><strong>注意: 最初に自分のTwitterアカウントを認証するための<a href="[[+authUrl]]" target="_blank">認証ページ</a>にアクセスする必要があります！</strong>';
$_lang['articles.setting.notifyTwitterConsumerKey'] = 'Twitterのコンシューマーキー';
$_lang['articles.setting.notifyTwitterConsumerKey_desc'] = 'オプション設定です。コンシューマーキーは、ツィッターをアプリケーションで制御するための認証キーです。アクセストークンと共に設定します。<BR>何も設定しなければ、Articlesの既存設定が適用されます。Twitterの自動投稿が有効な場合、この項目を設定しないとセキュリティ的に危険です。';
$_lang['articles.setting.notifyTwitterConsumerKeySecret'] = 'Twitterのアクセストークン';
$_lang['articles.setting.notifyTwitterConsumerKeySecret_desc'] = 'オプション設定です。アクセストークンは、ツィッターをアプリケーションで制御するための認証キーです。コンシューマーキーと共に設定します。<BR>何も設定しなければ、Articlesの既存設定が適用されます。Twitterの自動投稿が有効な場合、この項目を設定しないとセキュリティ的に危険です。';
$_lang['articles.setting.notifyTwitterTpl'] = 'Twitterのテンプレート';
$_lang['articles.setting.notifyTwitterTpl_desc'] = 'Twitterの投稿に適用させるテンプレートを設定します。';
$_lang['articles.setting.notifyTwitterTagLimit'] = 'Twitterタグの制限数';
$_lang['articles.setting.notifyTwitterTagLimit_desc'] = 'テンプレート内の[[+hashtags]]の使用数を制限します。<BR>[[+hashtags]]はツィート時に自動的にハッシュタグを付加させるのものです。';
$_lang['articles.setting.shorteningService'] = 'URL短縮';
$_lang['articles.setting.shorteningService_desc'] = '投稿したURLにURL短縮を適用させます。URL短縮をしたくない場合は、"なし"を選択してください。';

/* Latest Comments */
$_lang['articles.setting.latestCommentsTpl'] = '最新コメントのチャンク';
$_lang['articles.setting.latestCommentsTpl_desc'] = '最新のコメント表示に使用するチャンクを指定します。';
$_lang['articles.setting.latestCommentsLimit'] = '最新コメントの表示数';
$_lang['articles.setting.latestCommentsLimit_desc'] = '最新のコメント表示数を指定します。デフォルトの値は10です。';
$_lang['articles.setting.latestCommentsBodyLimit'] = '最新のコメントを表示する文字数';
$_lang['articles.setting.latestCommentsBodyLimit_desc'] = '最新のコメントを表示する文字数を指定します。それ以降は、省略記号(...)で省略されます。';
$_lang['articles.setting.latestCommentsRowCss'] = '最新コメントのRow CSS';
$_lang['articles.setting.latestCommentsRowCss_desc'] = '最新コメント表示で使用するCSSのクラス名を指定します。';
$_lang['articles.setting.latestCommentsAltRowCss'] = '最新コメントのAlt Row CSS';
$_lang['articles.setting.latestCommentsAltRowCss_desc'] = '最新コメント表示で使用するCSSのAlternateクラス名を指定します。';

/* Comments */
$_lang['articles.setting.commentsEnabled'] = 'コメントを有効にする';
$_lang['articles.setting.commentsEnabled_desc'] = 'コメント投稿を有効にするかどうかを設定します。';
$_lang['articles.setting.commentsThreaded'] = 'スレッド形式のコメントにする';
$_lang['articles.setting.commentsThreaded_desc'] = 'スレッド形式のコメントを持つことができるかどうかを設定します。<BR>スレッド形式のコメントは、インデントのレベルを上げたり、ユーザーのコメントに対して別のユーザーがコメントできるようになります。非スレッドのコメントは、親記事に対してコメントします。';
$_lang['articles.setting.commentsReplyResourceId'] = '返信用のリソースID';
$_lang['articles.setting.commentsReplyResourceId_desc'] = 'スレッド形式のコメントに返信するための、QuipReplyスニペットが保持されているリソースのIDを指定します。<BR><strong>この設定は、スレッド付コメントを表示するために必要です。</strong>';
$_lang['articles.setting.commentsMaxDepth'] = 'スレッド形式の返信階層';
$_lang['articles.setting.commentsMaxDepth_desc'] = 'スレッド形式で返信できるコメントの最大階層を指定します。';
$_lang['articles.setting.commentsTplComment'] = 'コメントチャンク';
$_lang['articles.setting.commentsTplComment_desc'] = 'コメントに使用するチャンクを指定します。';
$_lang['articles.setting.commentsTplCommentOptions'] = 'コメントオプションのチャンク';
$_lang['articles.setting.commentsTplCommentOptions_desc'] = 'コメント投稿者に削除などの項目を表示させるオプションチャンクを指定します。';
$_lang['articles.setting.commentsTplComments'] = 'コメント領域のチャンク';
$_lang['articles.setting.commentsTplComments_desc'] = 'コメントを入力するためのチャンクです。チャンクか値を入力できます。<BR>値を入力すると、チャンクが無効になります。';
$_lang['articles.setting.commentsTplAddComment'] = '返答フォームチャンク';
$_lang['articles.setting.commentsTplAddComment_desc'] = '返答コメント用のチャンクを指定します。';
$_lang['articles.setting.commentsTplLoginToComment'] = 'Login to Comment Chunk';
$_lang['articles.setting.commentsTplLoginToComment_desc'] = 'ログインを求めるチャンクを指定します。';
$_lang['articles.setting.commentsTplPreview'] = 'プレビューチャンク';
$_lang['articles.setting.commentsTplPreview_desc'] = 'コメントをプレビューさせるためのチャンクを指定します。';
$_lang['articles.setting.commentsUseCss'] = 'Quip CSSを使う';
$_lang['articles.setting.commentsUseCss_desc'] = 'プレゼンテーションのための基本的なCSSのテンプレートを提供します。';
$_lang['articles.setting.commentsAltRowCss'] = 'Alternate Row CSS Class';
$_lang['articles.setting.commentsAltRowCss_desc'] = 'The CSS class to put on alternating comments.';
$_lang['articles.setting.commentsNameField'] = 'ネームフィールド';
$_lang['articles.setting.commentsNameField_desc'] = 'コメントに表示する投稿者の名前を設定します。 推奨値は、"name"か"username"です。';
$_lang['articles.setting.commentsShowAnonymousName'] = '匿名での名前を表示する';
$_lang['articles.setting.commentsShowAnonymousName_desc'] = 'コメント投稿時にログインしていなかった場合に、anonymousNameプロパティ(デフォルトの値は"Anonymous") の値を表示させます。<BR>匿名表示の名前は下で設定できます。';
$_lang['articles.setting.commentsAnonymousName'] = '匿名で使用する名前';
$_lang['articles.setting.commentsAnonymousName_desc'] = '匿名で投稿する場合の名前を指定します。デフォルトの値は"Anonymous"です。';
$_lang['articles.setting.commentsLimit'] = '1ページに表示するコメントの数';
$_lang['articles.setting.commentsLimit_desc'] = '1ページに表示するコメントの数を制限します。0以外の値を設定すると次ページ以降にコメントが表示されます。';
$_lang['articles.setting.commentsCloseAfter'] = 'Close Comments After';
$_lang['articles.setting.commentsCloseAfter_desc'] = 'スレッドが作成されてから自動的に閉じられるまでの日数を設定します。無期限に開いたままにするには、0に設定します。';
$_lang['articles.setting.commentsRequirePreview'] = '投稿前にプレビューの確認をする';
$_lang['articles.setting.commentsRequirePreview_desc'] = 'コメントを投稿する前にプレビューの確認します。';
$_lang['articles.setting.commentsRequireAuth'] = 'コメント投稿に認証を求める';
$_lang['articles.setting.commentsRequireAuth_desc'] = 'ログインユーザーのみがスレッドにコメントを投稿することができます。';
$_lang['articles.setting.commentsReCaptcha'] = 'ReCaptchaの使用';
$_lang['articles.setting.commentsReCaptcha_desc'] = 'コメント投稿の際にReCaptchaへの入力を求めます。<BR>ReCaptchaとは、ウェブサイトの制限エリアへのアクセスを試みるボットからサイトを防御するためCAPTCHAを利用するのと同時に、そのCAPTCHAに対する返答を紙の本のデジタル化に活かすシステムです。';
$_lang['articles.setting.commentsDisableReCaptchaWhenLoggedIn'] = 'ログインユーザーのReCaptchaの無効';
$_lang['articles.setting.commentsDisableReCaptchaWhenLoggedIn_desc'] = 'ログインユーザーに対してはReCaptchaの入力を求めないようにします。';
$_lang['articles.setting.commentsModerate'] = 'コメントの承認';
$_lang['articles.setting.commentsModerate_desc'] = 'スレッドの新しいコメントに対しては承認が必要なようにさせます。';
$_lang['articles.setting.commentsModerateAnonymousOnly'] = 'Moderate Anonymous Postings Only';
$_lang['articles.setting.commentsModerateAnonymousOnly_desc'] = 'ログインしていないユーザーだけに承認を求めます。';
$_lang['articles.setting.commentsModerateFirstPostOnly'] = 'Moderate First Post Only';
$_lang['articles.setting.commentsModerateFirstPostOnly_desc'] = 'ログインユーザーの最初の投稿のみに承認を求めます。それ以降の投稿は自動承認されます。<BR>匿名での投稿には常に承認を求めます。';
$_lang['articles.setting.commentsModerators'] = 'コメント承認者';
$_lang['articles.setting.commentsModerators_desc'] = 'カンマ区切りでコメント承認者を指定できます。<BR>（例:user1,user2,use3 ...）';
$_lang['articles.setting.commentsModeratorGroup'] = 'コメント承認者のグループ';
$_lang['articles.setting.commentsModeratorGroup_desc'] = 'ユーザーグループ内のすべてのユーザーをコメント承認者にすることができます。';
$_lang['articles.setting.commentsAllowRemove'] = 'Allow Remove';
$_lang['articles.setting.commentsAllowRemove_desc'] = 'コメント投稿者自身のコメント削除を許可します';
$_lang['articles.setting.commentsRemoveThreshold'] = 'Removal Threshold';
$_lang['articles.setting.commentsRemoveThreshold_desc'] = 'If Allow Remove is on, the number of minutes a user can remove their posting after they have posted it.';
$_lang['articles.setting.commentsAllowReportAsSpam'] = 'Allow Report As Spam';
$_lang['articles.setting.commentsAllowReportAsSpam_desc'] = 'コメントをスパムとして報告できるようにします。';
$_lang['articles.setting.commentsDateFormat'] = '投稿日時のフォーマット';
$_lang['articles.setting.commentsDateFormat_desc'] = 'コメントの投稿の日付を表示する日付のフォーマットを指定します。日付の構文はPHPのstrftimeフォーマットに従います。';
$_lang['articles.setting.commentsAutoConvertLinks'] = 'ハイパーリンクに自動的に変換する';
$_lang['articles.setting.commentsAutoConvertLinks_desc'] = 'URLが入力されると自動的にリンク付けするようにします。';
$_lang['articles.setting.commentsGravatar'] = 'Use Gravatar';
$_lang['articles.setting.commentsGravatar_desc'] = 'コメントに<a href="http://ja.gravatar.com/" target="_blank">Gravatar</a>アイコンを表示させるかどうかを設定します。<BR>Gravatarは、メールアドレスとプロフィール画像を結びつけるサービスです。';
$_lang['articles.setting.commentsGravatarIcon'] = 'Gravatarのアイコンスタイル';
$_lang['articles.setting.commentsGravatarIcon_desc'] = 'Gravatarに登録していないユーザーのGravatarアイコンタイプ';
$_lang['articles.setting.commentsGravatarSize'] = 'Gravatarのアイコンサイズ';
$_lang['articles.setting.commentsGravatarSize_desc'] = 'Gravatarのアイコンサイズを指定します。（ピクセル単位）';
$_lang['articles.setting.'] = '';
$_lang['articles.setting._desc'] = '';

/* Settings */
$_lang['setting_articles.article_show_longtitle'] = 'Show Long Title Field';
$_lang['setting_articles.article_show_longtitle_desc'] = 'Set this option to "Yes" if you want the field "Long Title" to be displayed when editing an article.';

$_lang['setting_articles.default_container_template'] = 'Default Articles Container Template';
$_lang['setting_articles.default_container_template_desc'] = 'The default Template to use when creating a new Articles Container';

$_lang['setting_articles.default_article_template'] = 'デフォルトの記事のテンプレート';
$_lang['setting_articles.default_article_template_desc'] = 'The default Template to use when creating a new Article when there is none specified on the Container itself.';

$_lang['setting_articles.container_ids'] = 'Articles FURL IDs';
$_lang['setting_articles.container_ids_desc'] = 'A comma-separated list of container IDs in use for FURL routing. Best to leave this alone.';

$_lang['setting_articles.default_article_sort_field'] = 'Default Sort Field for Articles In Manager';
$_lang['setting_articles.default_article_sort_field_desc'] = 'The default sorting field for articles in the grid when editing a Container.';